/* ================================================ */
/* CSS for control sap.ui.commons/Accordion.control */
/* ================================================ */

.sapUiAcd {
	display: block;
	position: relative;
}

.sapUiAcd-panel,
.sapUiAcd-section {
	display: 	block;
	position:	relative;
}

.sapUiAcd-droptarget {
	height: 			1px;
	z-index: 			1;
	background-color: 	transparent;
	top:				-1px;
	position:			relative;
}